<html>
    
    <head>
        <link href="assets/css/about.css" rel="stylesheet" />
        <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
        <title>Data Peserta</title>
    </head>

    <body>
        <section id="section-peserta">
            <div id="isi-peserta">
                <h1>Data Peserta Sanbercode Bootcamp Reactjs</h1>
                <ol type="1">
                    <li><b>Nama peserta :</b>Muahamad Rizky Fazui</li>
                    <li><b>Email :</b>rizky.lavigne1@gmial.com</li>
                    <li><b>Sistem operasi yang digunakan :</b>Windows 10</li>
                    <li><b>Akun Gitlab :</b>Windows 10</li>
                    <li><b>Akun Telegram :</b>Windows 10</li>
                </ol>
            </div>
        </section>

        
            <div id="Kembali">
                <a href="index.html">Kembali Ke Index</a>
            </div>


        

    </body>

</html>